/*
Theme Name: Virtuosys
Theme URI: https://virtuosys.com.au
Description: Custom theme designed for VirtuoSys
Author: Javed Malik
Author URI: https://mzcreativestudio.com
Template:     Divi
Version:      1.0
*/
/* Custom CSS */
#top-menu li li{
	padding: 0 5px;
    width: 100%;
}
#top-menu li li a {
	width: 100%;
}
#top-menu li a i{
	font-style: initial;
}
.icon-facebook:before {
    content: "\e093";
    font-family: "etmodules";
}
.icon-twitter:before {
    content: "\e094";
    font-family: "etmodules";
}
.icon-linkedin:before {
    content: "\e09d";
    font-family: "etmodules";
}
.icon-youtube:before {
    content: "\e0a3";
    font-family: "etmodules";
}
/*------Divi Fullwidth Header Resize Fix-------*/
.et_pb_fullwidth_header {
    min-height: 100vh!important;
    padding-top: 0!important;
}
.et_pb_fullwidth_header .et_pb_fullwidth_header_container {
    min-height: 100vh!important;
    width: 100%;
}
.rotating-text{
	margin-bottom: 50px;
	position: relative;
    width: 100%;
}
/*Sentence*/
.sentence{
     text-align: center;
}
/*Vertical Sliding*/
.slidingVertical{
	display: inline-block;
	text-indent: 8px;
}
.slidingVertical span{
	animation: topToBottom 7.5s linear infinite 0s;
	-ms-animation: topToBottom 7.5s linear infinite 0s;
	-webkit-animation: topToBottom 7.5s linear infinite 0s;
	color: #333333;
	opacity: 0;
	right: 0;
	left: 0;
	overflow: hidden;
	position: absolute;
}
.slidingVertical span:nth-child(2){
	animation-delay: 2.5s;
	-ms-animation-delay: 2.5s;
	-webkit-animation-delay: 2.5s;
}
.slidingVertical span:nth-child(3){
	animation-delay: 5s;
	-ms-animation-delay: 5s;
	-webkit-animation-delay: 5s;
}
.slidingVertical span:nth-child(4){
	animation-delay: 7.5s;
	-ms-animation-delay: 7.5s;
	-webkit-animation-delay: 7.5s;
}
.slidingVertical span:nth-child(5){
	animation-delay: 10s;
	-ms-animation-delay: 10s;
	-webkit-animation-delay: 10s;
}

/*topToBottom Animation*/
@-moz-keyframes topToBottom{
	0% { opacity: 0; }
	5% { opacity: 0; -moz-transform: translateY(-50px); }
	10% { opacity: 1; -moz-transform: translateY(0px); }
	25% { opacity: 1; -moz-transform: translateY(0px); }
	30% { opacity: 0; -moz-transform: translateY(50px); }
	80% { opacity: 0; }
	100% { opacity: 0; }
}
@-webkit-keyframes topToBottom{
	0% { opacity: 0; }
	5% { opacity: 0; -webkit-transform: translateY(-50px); }
	10% { opacity: 1; -webkit-transform: translateY(0px); }
	25% { opacity: 1; -webkit-transform: translateY(0px); }
	30% { opacity: 0; -webkit-transform: translateY(50px); }
	80% { opacity: 0; }
	100% { opacity: 0; }
}
@-ms-keyframes topToBottom{
	0% { opacity: 0; }
	5% { opacity: 0; -ms-transform: translateY(-50px); }
	10% { opacity: 1; -ms-transform: translateY(0px); }
	25% { opacity: 1; -ms-transform: translateY(0px); }
	30% { opacity: 0; -ms-transform: translateY(50px); }
	80% { opacity: 0; }
	100% { opacity: 0; }
}
.ct{color: #e1472f !important;}
.et_button_no_icon .et_pb_button,
.et_button_no_icon .et_pb_button:hover{
	padding-top: 10px !important;
	padding-bottom: 10px !important;
	color: #fff;
}
.social-links .et_pb_image_wrap{
    border-radius: 50%;
    padding: 0px;
}
.customer-testimonial .et_parallax_bg:before {
    background-color: rgba(20,22,24,.5);
    z-index: 1;
    width: 100%;
    position: absolute;
    content: "";
    height: 100%;
}
.testimonial-card h4{
	font-weight: 600 !important;
    font-size: 18px !important;
    border-bottom: 1px solid #ddd;
    margin-bottom: 20px;
}
.testimonial-card p{
	padding-bottom: 5px;
}
.testimonial-card .et_pb_testimonial_author{
	font-weight: 600 !important;
}
.testimonial-card .et_pb_testimonial_company{
	font-weight: 600;
	color: #999;
}
.testimonial-card .et_pb_testimonial_meta:after {
    content: "\e033 \e033 \e033 \e033 \e033";
    font-family: "Etmodules";
    display: block;
    color: #fec42d;
    font-size: 13px;
    letter-spacing: 3px;
}
.social .et_parallax_bg:before {
    background-color: rgba(255,255,255,.4);
    z-index: 1;
    width: 100%;
    position: absolute;
    content: "";
    height: 100%;
}
.testimonial-slider .et_pb_slide_content h3{
	font-size: 16px;
}
.single-post #left-area{    
	padding-right: 0% !important;
    width: 100% !important;
}
.single-post #main-content .container:before {
	width: 0px !important;
}
.single-post .entry-content {
    font-weight: 300;
}
.single-post #sidebar{display: none !important;}
.textwidget .hidden_check {
    display: none!important;
}
.wpcf7-form p{
	padding-bottom: 0px;
}
.wpcf7-form-control {
    border-color: rgba(255,255,255,.1)!important;
    color: rgba(240,240,240,.7)!important;
    background: transparent !important;
    border: 1px solid #ddd !important;
    color: #b2b2b6 !important;
    padding: 8px !important;
    outline: none;
    margin: 0 0 15px !important;
    width: 100%;
    max-width: 100%;
    display: block;
    vertical-align: baseline;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background-clip: padding-box;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-transition: border 300ms cubic-bezier(.215,.61,.355,1);
    -o-transition: border 300ms cubic-bezier(.215,.61,.355,1);
    transition: border 300ms cubic-bezier(.215,.61,.355,1);
    -webkit-transition-timing-function: cubic-bezier(.215,.61,.355,1);
    -o-transition-timing-function: cubic-bezier(.215,.61,.355,1);
    transition-timing-function: cubic-bezier(.215,.61,.355,1);
}
input[type="submit"].wpcf7-form-control{
	background: #e1472f !important;
	color: #fff !important;
    text-transform: uppercase;
    cursor: pointer;
    border: 3px solid #e1472f !important;
}
.form-submit input[name="submit"] {
    color: #fff;
}
#sb_instagram .sb_instagram_header{
	margin: 0px 0px 0px !important;
}
#footer-widgets .menu li:before {
    content: "\35";
    font-family: "etmodules";
    padding-left: 0px;
    margin-left: -10px;
    top: -2px !important;
}
#footer-widgets .ut-address:before {
    top: -5px !important;
	content: '\e01d' !important;
    font-family: "etmodules";
    float: left;
    margin-left: -10px;
	font-size: 16px;
    text-align: center;
    -webkit-transition: .2s all linear;
    -o-transition: .2s all linear;
    transition: .2s all linear;
}
#footer-widgets .ut-phone:before {
    top: -5px !important;
	content: '\e090' !important;
    font-family: "etmodules";
    float: left;
    margin-left: -10px;
	font-size: 16px;
    text-align: center;
    -webkit-transition: .2s all linear;
    -o-transition: .2s all linear;
    transition: .2s all linear;
}
/*== Desktop Only ==*/
@media(min-width: 981px){
	.testimonial-slider .et_pb_slide_image{
	    float: left;
    	width: 20%;
	}
	.testimonial-slider .et_pb_slide_description{
		float: right;
		width: 75%;
	}
}